/* -----------------------------------------------------
Color information for screen media
----------------------------------------------------- */
body {
    background: #00577B;
}

hr {
    color: #2F6EAC;
    border-color: #2F6EAC;
}

input[type="text"] {
    border: 1px solid #7f9db9;
}

.inputtext {
    border: 1px solid #7f9db9;
}

.rubCol {
    background-color: #c94a07;
}

/* Header */ /* ----------------------------------------------------- */
#hdrSection {
/*     background: #fff url("../../pictures/layout/header/shared/bg_header.gif") top left repeat-x; */
}

#hdr {
/*     color: #000; */
/*     background-image: url(../../pictures/layout/header/shared/bg_header_left.gif); */
/*     background-repeat: repeat-x; */
/*     background-position: left top; */
}

#hdrSection {
    background-image: url(../../pictures/layout/header/shared/banner.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto 135px;
}

.hdrLogoText {
    color: #626365;
}

/* Help Navigation */
/* ----------------------------------------------------- */
#helpNav .content {
    border-color: #fff;
    background: #fff;
    color: #485E7F;
}

#helpNav a:link,#helpNav a:visited,#helpNav #skiplist a {
    color: #465e87;
}

#helpNav a:hover,#helpNav a:focus,#helpNav a:active,#helpNav a:visited
	:hover,#helpNav a.on,#helpNav a.on:link,#helpNav a.on:visited {
    color: #465e87;
    background: url(../../pictures/layout/helpnav/bg_on.gif) top center no-repeat;
}

#helpNav #skiplist a:hover,#helpNav #skiplist a:focus,#helpNav #skiplist a:active {
    color: #465e87;
    background: url(../../pictures/layout/helpnav/bg_on.gif) top center no-repeat;
}

/* Informations */
/* ----------------------------------------------------- */
#info {
    color: #fff;
    background-color: #00577b;
}

#infoLeft,#infoRight {
    color: #fff;
}

#infoLeft .infoSep {
    color: #fff;
}

#infoRight .infoSep {
    color: #fff;
}

#infoLeft {
    
}

/* pour les leins : principaux portails publics ; langues ; recherche avancee */
#info a:link,#info a:visited,#info a:hover {
    color: #FFFFFF;
    /*background-color:#FFF;*/
}

#info a:hover,#info a.on,#info a.on:visited {
    color: #000;
    background-color: #fed574;
}

#info a .contentA {
    background: url(../../pictures/layout/header/shared/bg_link01_tl.gif) no-repeat top left;
}

#info a .contentB {
    background: url(../../pictures/layout/header/shared/bg_link01_tr.gif) no-repeat top right;
}

#info a .contentC {
    background: url(../../pictures/layout/header/shared/bg_link01_br.gif) no-repeat bottom right;
}

#info a .contentD {
    background: url(../../pictures/layout/header/shared/bg_link01_bl.gif) no-repeat bottom left;
}

#info a:hover .contentA,#info a.on .contentA {
    background: url(../../pictures/layout/header/shared/bg_link_tl.gif) no-repeat top left;
}

#info a:hover .contentB,#info a.on .contentB {
    background: url(../../pictures/layout/header/shared/bg_link_tr.gif) no-repeat top right;
}

#info a:hover .contentC,#info a.on .contentC {
    background: url(../../pictures/layout/header/shared/bg_link_br.gif) no-repeat bottom right;
}

#info a:hover .contentD,#info a.on .contentD {
    background: url(../../pictures/layout/header/shared/bg_link_bl.gif) no-repeat bottom left;
}

#info #searchfield {
    color: #333;
    border: 1px solid #aec7e8;
}

#info input.searchButton {
    background-color: #c16000;
    color: #000000;
}

/* Formatting Structure */
/* ----------------------------------------------------- */
body #wrapper {
    background-color: white;
}

#wrap {
    display: inline-block;
}

/* Left column */
/* ----------------------------------------------------- */
#leftCol .leftColHeader {
    background: #fedc89 url(../../pictures/layout/leftnav/shared/bg_top.gif) top left repeat-y;
}

#leftCol .leftColContent {
    color: #E5E5ED;
    background: #fff;
}

/* Right column */
/* ----------------------------------------------------- */
/* rightBox in right column */
/* ----------------------------------------------------- */
#rightCol {
    padding-bottom: 80px;
}



.rightBox .contentA {
/*     background: url("../../pictures/layout/rightbox/bg_rbcolor0_left.gif") top left no-repeat; */
/*     border-bottom: 1px solid #cd9919; */
}

.rightBox .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor0_right.gif") top right no-repeat;
    border-bottom: 1px solid #e2a81c;
}

.rightBoxContent {
    background: #faf8f7;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.rightBoxContent .contentA,.rightBoxContent .contentB {
    background: transparent;
}

.rightBoxFooter {
    background: #faf8f7 url("../../pictures/layout/rightbox/bg_rbcolor0_footer.gif") bottom left repeat-x;
}

.rightBoxFooter .contentA {
    background: url("../../pictures/layout/rightbox/bg_rbcolor0_footer_left.gif") bottom left no-repeat;
}

.rightBoxFooter .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor0_footer_right.gif") bottom right no-repeat;
}

#rightCol .rbcolor1 h2 {
    border: 0;
    background: none;
    color: #fff;
}

.rbcolor1 .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor1_right.gif") top right no-repeat;
    border-bottom: 1px solid #14405b;
}

.rbcolor2 {
    background: #fff url("../../pictures/layout/rightbox/bg_rbcolor2.gif") top left repeat-x;
    border: 0;
}

#rightCol .rbcolor2 h2 {
    border: 0;
    background: none;
    color: #fff;
}

.rbcolor2 .contentA {
    background: url("../../pictures/layout/rightbox/bg_rbcolor2_left.gif") top left no-repeat;
    border: 0;
}

.rbcolor2 .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor2_right.gif") top right no-repeat;
    border: 0;
}

.rbCcolor1 {
    border-color: #B4C9DD;
    color: #000;
    background-color: #e4eaee;
}

.rbCcolor2 {
    border-color: #e3e3e3;
    color: #000;
    background-color: #fff;
}

.rbFcolor1 {
    background: #e4eaee url("../../pictures/layout/rightbox/bg_rbcolor1_footer.gif") top left repeat-x;
}

.rbFcolor1 .contentA {
    background: url("../../pictures/layout/rightbox/bg_rbcolor1_footer_left.gif") top left no-repeat;
}

.rbFcolor1 .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor1_footer_right.gif") top right no-repeat;
}

.rbFcolor2 {
    background: #fff url("../../pictures/layout/rightbox/bg_rbcolor2_footer.gif") top left repeat-x;
}

.rbFcolor2 .contentA {
    background: url("../../pictures/layout/rightbox/bg_rbcolor2_footer_left.gif") top left no-repeat;
}

.rbFcolor2 .contentB {
    background: url("../../pictures/layout/rightbox/bg_rbcolor2_footer_right.gif") top right no-repeat;
}

.rbcolor3 {
    color: #fff;
}

.rbcolor4 {
    color: #fff;
}

.rbcolor5 {
    color: #fff;
}

.rbcolor6 {
    color: #fff;
}

.rbCcolor3 {
    border-color: #B4C9DD;
    color: #4B637D;
    background-color: #fff;
}

.rbCcolor4 {
    border-color: #B4C9DD;
    color: #4B637D;
    background-color: #fff;
}

.rbCcolor5 {
    border-color: #B4C9DD;
    color: #4B637D;
    background-color: #fff;
}

.rbCcolor6 {
    border-color: #B4C9DD;
    color: #4B637D;
    background-color: #fff;
}

/* Middle content column */
/* ----------------------------------------------------- */ /* Links */
/* ----------------------------------------------------- */
a,a:link {
    color: #013f7e;
}

a:visited {
    color: #013f7e;
}

a:active,a:hover {
    color: #0c7597;
}

.breadcrumb,a.breadcrumb:link,a.breadcrumb:visited,a.breadcrumb:active {
    color: #000;
}

.breadcrumbactive {
    color: #013f7e;
}

.topOfPage,a.topOfPage,a.topOfPage:link,a.topOfPage:visited,a.topOfPage:active {
    color: #013f7e;
    border-bottom: 1px solid #013f7e;
    background: url('../../pictures/layout/icons/arrow_up.png') right center no-repeat;
    background-size: 16px;
    padding-left: 5px;
    width: 16px;
}

a.topOfPage:hover,a.topOfPage:visited :hover {
    color: #0c7597;
    border-bottom: 1px solid #0c7597;
}

#relatedLinkBox a:link {
    color: #013f7e;
}

#relatedLinkBox a:visited {
    color: #6c613e;
}

#relatedLinkBox a:hover,#relatedLinkBox a:active {
    color: #0c7597;
}

/* subcategories: Memes couleurs de liens que pour le body */
a.subcategories:link {
    color: #000
}

a.subcategories:visited {
    color: #6c613e;
}

a.subcategories:hover,a.subcategories:active {
    color: #0c7597;
}

a.print img,a.send img {
    color: #47736F;
}

a.print:hover,a.send:hover,a.print:visited :hover,a.send:visited :hover {
    color: #ff6600;
}

a.print:hover img,a.send:hover img,a.print:visited :hover img,a.send:visited
	:hover img {
    color: #ff6600;
}

a.newwindow {
    background: transparent url(../../pictures/layout/body/shared/link.gif) no-repeat right center;
}

a.newwindow:hover {
    background: transparent url(../../pictures/layout/body/shared/link_on.gif) no-repeat right center;
}

a.newwindow img {
    padding: 0;
    margin: 0;
    background: none;
}

a.newwindow:hover img {
    background: none;
    padding: 0;
    margin: 0;
}

a.newwindow:visited img {
    background: none;
    padding: 0;
    margin: 0;
}

/* Identity - Si l'identite est constate dans tout le site,
				  renseignez les proprietes ici. Si l'identite 
				  varie de categorie en categorie, laissez vide */
/* ----------------------------------------------------- */
#identity {
    background: transparent url(../../pictures/layout/body/shared/bg_subwrap.gif) bottom left repeat-x;
}

/* Titles */ /* ----------------------------------------------------- */
h1 {
    color: #89afc0;
    border-bottom-color: #004248;
}

h1 .strapLine {
    color: #666;
}

h1 .subTitle {
    color: #023c73;
}

h1 .subTitleMessage {
    color: #47736F;
}

h1 .date {
    color: #333;
}

h1.printTitle {
    color: #000000;
}

#middleCol h1 {
    /*background:url(../../pictures/layout/body/shared/bg_h1.gif) bottom left repeat-x;*/
    text-transform: uppercase;
    color: white;
    background: #00577b;
    padding-left: 20px;
    max-width: 650px;
}

h2 {
    color: #023c73;
    background: url(../../pictures/layout/body/shared/bg_h2.gif) bottom left repeat-x;
}

h3 {
    color: #534607;
}

h4 {
    color: #000;
}

h5,h6,h7,h8 {
    color: #f00;
    background: none;
}

/* Content Zone */
/* ----------------------------------------------------- */
#contentBody {
    color: #333333;
}

#contentBody .hd {
    color: #2F6EAC;
}

#contentBody .underline {
    border-bottom: 1px dashed #999;
}

.contextBoxMedium,.contextBoxLarge,.contextBoxRelative {
    background-color: #fff;
    font-size: 0.9em;
}

.contextBoxMedium li,.contextBoxLarge li,.contextBoxRelative li {
    
}

.contextBoxTitle {
    color: #000;
}

.contextBoxTitle {
    background: #fff url(../../pictures/layout/body/shared/bg_contextboxtitle.gif) bottom left repeat-x;
}

.contextBoxTitle .contentA {
    background: transparent url(../../pictures/layout/body/shared/bg_contextboxtitle_left.gif) bottom left no-repeat;
}

.contextBoxTitle .contentB {
    background: transparent url(../../pictures/layout/body/shared/bg_contextboxtitle_right.gif) bottom right no-repeat;
}

.contextBoxContent {
    background: #ecf6fa url(../../pictures/layout/body/shared/bg_contextboxcontent_left.gif) top left repeat-y;
}

.contextBoxContent .contentA {
    background: transparent url(../../pictures/layout/body/shared/bg_contextboxcontent_right.gif) top right repeat-y;
}

.contextBoxFooter {
    background: #ecf6fa url(../../pictures/layout/body/shared/bg_contextboxfooter.gif) top left repeat-x;
}

.contextBoxFooter .contentA {
    background: transparent url(../../pictures/layout/body/shared/bg_contextboxfooter_left.gif) top left no-repeat;
}

.contextBoxFooter .contentB {
    background: transparent url(../../pictures/layout/body/shared/bg_contextboxfooter_right.gif) top right no-repeat;
}

/* Download section */
/* ----------------------------------------------------- */
#relatedLinkBox {
    
}

#relatedLinkBox .relatedLinkTitle {
    background: #fff url(../../pictures/layout/relatedlinks/bg_title.gif) bottom left repeat-x;
}

#relatedLinkBox .relatedLinkTitle .contentA {
    background: url(../../pictures/layout/relatedlinks/bg_title_left.gif) bottom left no-repeat;
}

#relatedLinkBox .relatedLinkTitle .contentB {
    background: url(../../pictures/layout/relatedlinks/bg_title_right.gif) bottom right no-repeat;
}

#relatedLinkBox h2 {
    color: #01212f;
}

#relatedLinkBox h3 {
    color: #023c73;
}

#relatedLinkBox .relatedLinkContent {
    background-color: #fff;
    border-color: #cccbc9;
    background: url(../../pictures/layout/relatedlinks/bg_content.gif) top left repeat-x;
}

#relatedLinkBox .relatedLinkContent .contentA {
    background: url(../../pictures/layout/relatedlinks/bg_content_left.gif) bottom left repeat-y;
}

#relatedLinkBox .relatedLinkContent .contentB {
    background: url(../../pictures/layout/relatedlinks/bg_content_right.gif) bottom right repeat-y;
}

#relatedLinkBox .relatedLinkList li {
    list-style-image: url(../../pictures/layout/relatedlinks/paragraph.gif);
}

#relatedLinkBox .newwindow {
    background: url(../../pictures/layout/relatedlinks/link.gif) top right no-repeat;
}

#relatedLinkBox .newwindow:hover {
    background: url(../../pictures/layout/relatedlinks/link_on.gif) top right no-repeat;
}

#relatedLinkBox .relatedLinkFooter {
    background: #fff url(../../pictures/layout/relatedlinks/bg_footer.gif) top left repeat-x;
}

#relatedLinkBox .relatedLinkFooter .contentA {
    background: url(../../pictures/layout/relatedlinks/bg_footer_left.gif) top left no-repeat;
}

#relatedLinkBox .relatedLinkFooter .contentB {
    background: url(../../pictures/layout/relatedlinks/bg_footer_right.gif) top right no-repeat;
}

/* Subcategories */
/* ----------------------------------------------------- */
.subcategoriesTitle h2 {
    color: #fff;
    background: url(../../pictures/layout/subcategories/subcategory1.gif) bottom left no-repeat;
}

.subcategoriesTitle {
    background: #005b84 url(../../pictures/layout/subcategories/bg_title.gif) top left repeat-x;
}

.subcategoriesTitle .contentA {
    background: url(../../pictures/layout/subcategories/bg_title_left.gif) top left no-repeat;
}

.subcategoriesTitle .contentB {
    background: url(../../pictures/layout/subcategories/bg_title_right.gif) top right no-repeat;
}

.subcategoriesContent {
    background: url(../../pictures/layout/subcategories/bg_content.gif) top left repeat-x;
    border-color: #D1E3E1;
}

.subcategoriesContent .contentA {
    background: url(../../pictures/layout/subcategories/bg_content_left.gif) top left repeat-y;
}

.subcategoriesContent .contentB {
    background: url(../../pictures/layout/subcategories/bg_content_right.gif) top right repeat-y;
}

.subcategoriesList {
    background: url("../../pictures/layout/subcategories/vertical_line.gif") top left no-repeat;
}

ul.subcategoriesList li {
    background: url("../../pictures/layout/subcategories/bullet.gif") top left no-repeat;
}

.subcategoriesFooter {
    background: #fff url(../../pictures/layout/subcategories/bg_footer.gif) top left repeat-x;
}

.subcategoriesFooter .contentA {
    background: url(../../pictures/layout/subcategories/bg_footer_left.gif) top left no-repeat;
}

.subcategoriesFooter .contentB {
    background: url(../../pictures/layout/subcategories/bg_footer_right.gif) top right no-repeat;
}

/* Home Content section */
/* ----------------------------------------------------- */
#homeContentZone hr {
    background-color: #4774B0;
    color: #4774B0;
}

/* Links */ /* ----------------------------------------------------- */
#homeContentZone h2 {
    background: none;
}

#homeContentZone h2 a:link,#homeContentZone h2 a:visited {
    color: #3C73A4;
    text-decoration: underline;
}

#homeContentZone h2 a:active,#homeContentZone h2 a:hover,#homeContentZone h2 a:visited
	:hover {
    color: #4D90CD;
    text-decoration: underline;
}

/* Titles */ /* ----------------------------------------------------- */
#homeContentZone .thumbnail {
    border: 1px solid #7C99B5;
}

#homeContentZone h3 {
    color: #2F6EAC;
}

#homeContentZone h4 {
    color: #666;
}

/* Nouveautes */
/* ----------------------------------------------------- */
.newsboxtitle {
    background-color: #D6E1EF;
    background-image: none;
}

.newsboxtitletxt {
    color: #003366;
}

#news .subcategories,#news .subcategories a:link,#news .subcategories a:visited {
    color: #2F6EAC;
}

#news .subcategories a:hover {
    color: #4B637D;
}

#news ul li {
    color: #2F6EAC;
}

#news div.byDate {
    
}

#news ul li div {
    
}

#news div.byDate ul li div.level1 {
    border: 0;
}

#news ul li div.level1 {
    border-bottom: 1px solid #D6E1EF;
    border-right: 1px solid #D6E1EF;
    border-left: 1px solid #D6E1EF;
}

#news .more a {
    display: block;
    background: url(../../pictures/layout/homepage/arrows.gif) center right no-repeat;
    padding-right: 20px;
}

.newsindentpath1 {
    color: #003366;
}

.newsindentpath2 {
    color: #333;
}

/*	.text  { color : #333; }  */ /* Forms */
/* ----------------------------------------------------- */
input,textarea,select {
    color: #4B637D;
}

fieldset .formContent {
    border: 1px solid #ccc;
}

fieldset legend,.legendlike,div.feedbackForm h2 {
    color: #2F6EAC;
}

div.feedbackForm h2 {
    background: none;
}

div.feedbackForm legend {
    color: #000;
}

div.feedbackForm .formContent {
    border: 1px solid #ccc;
}

div.feedbackForm .formContent .formContent {
    border: 0;
}

div.searchForm .formContent {
    border: 1px solid #ccc;
}

fieldset.advSearch2 .formContent {
    border: 1px solid #ccc;
}

fieldset.advSearch2 legend,fieldset.advSearch2 .legendlike {
    color: #2F6EAC;
}

.submit {
    color: #FFFFFF;
    background-color: #c16000;
    background-image: url("../../pictures/layout/body/shared/bg_formbuttons.gif");
    background-repeat: repeat-x;
}

.formContent .error p,.formContent .error label,div.feedbackForm .error label,div.feedbackForm legend .error,fieldset.advSearch2 .error legend,fieldset.advSearch2 .error .legendlike {
    color: #b90000; !
    important font-weight: bold;
}

.formContent .error input,.formContent .error .selectBox,.formContent .error textarea,.formContent .error select {
    border: 2px solid #b90000;
}

.formContent .error input.radiobutton,.formContent .error input.checkbox {
    border: 0;
}

/* Search results */
/* ----------------------------------------------------- */
#searchResults {
    border-color: #D6E1EF;
}

#searchResults .title {
    color: #036;
}

#searchResults .title a {
    color: #036;
}

#searchResults .date {
    color: #000;
}

#searchResults .pathnav {
    color: #336600;
}

/* Sitemap */
/* ----------------------------------------------------- */
#sitemap h2 {
    color: #2F6EAC;
    list-style-image: url("../../pictures/layout/body/shared/sitemap_bullet.gif");
}

#sitemap h2 a:link,#sitemap h2 a:visited,#sitemap h2 a:hover,#sitemap h2 a:active,#sitemap h2 a:visited
	:hover {
    color: #006699;
}

#sitemap h3 a:link,#sitemap h3 a:visited,#sitemap h3 a:hover,#sitemap h3 a:active,#sitemap h3 a:visited
	:hover {
    color: #3879B8;
}

#sitemap h3,#sitemap ul {
    color: #2F6EAC;
}

#sitemap ul li a:link,#sitemap ul li a:visited,#sitemap ul li a:active,#sitemap ul li a:hover,#sitemap ul li a:visited
	:hover {
    color: #6699CC;
}

/* Images Content */
/* ----------------------------------------------------- */
.thumbnailL {
    background: #E2E5EF;
    color: #2B66A0;
}

.thumbnailR {
    background: #E2E5EF;
    color: #2B66A0;
}

.thumbnailL .copyright,.thumbnailR .copyright {
    background-color: #fff;
    filter: alpha(opacity =         50); /* Internet Explorer 6     */
    -moz-opacity: 0.5;
    /* Mozilla 1.6 et inf�?�?�?�?�?�?�?©r.   */
    opacity: 0.5;
    /* CSS3 et Mozilla r�?�?�?�?�?�?�?©cents */
    color: #000;
}

.standaloneGalleryHorizontal #standaloneGalleryMenu .thumbnail {
    background-color: #eee;
    border-left: 1px solid #BCBCBC;
}

.print {
    background: #ffffff;
}

.send {
    background: #ffffff;
}

/* Photo gallery */
/* ----------------------------------------------------- */
/* Liste de photos verticale (type thumbnails) avec 
	   description et telechargement haute resolution */
/* ----------------------------------------------------- */
.galleryThumb140 {
    color: #2B66A0;
}

.galleryLegend {
    background: #E2E5EF;
    border: 1px solid #E2E5EF;
}

div.embeddedGallery .copyright {
    color: #999999;
}

.galleryDownload {
    border: 1px solid #E2E5EF;
    background-color: #FFFFFF;
}

div.desc .metaRow {
    color: #4774B0;
}

div.desc .metaRow .metaCol2 {
    color: #000;
}

div.embeddedGallery .desc h1 a:link,div.embeddedGallery .desc h1 a:visited {
    color: #4774B0;
}

div.embeddedGallery .desc h1 a:active,div.embeddedGallery .desc h1 a:hover,div.embeddedGallery .desc h1 a:visited
	:hover {
    color: #3232B6;
}

a.galleryDownload:link,a.galleryDownload:visited {
    color: #4774B0;
}

a.galleryDownload:link img,a.galleryDownload:visited img {
    background-color: #4774B0;
}

a.galleryDownload:active img,a.galleryDownload:hover img,a.galleryDownload:visited
	:hover img {
    background-color: #3232B6;
}

a.galleryDownload:active,a.galleryDownload:hover,a.galleryDownload:visited
	:hover {
    color: #3232B6;
}

/* Zoom sur une photo avec description et mini-thumbnails
	   des autres photos disponibles dans la meme galerie */
/* ----------------------------------------------------- */
#standaloneGalleryMenu {
    border-color: #ccc;
}

#standaloneGalleryMenu hr {
    background-color: #ccc;
    color: #ccc;
}

#standaloneGallery a.navigation:link {
    color: #2F6EAC;
}

#standaloneGallery a.navigation:visited {
    color: #2F6EAC;
}

#standaloneGallery a.navigation:hover {
    color: #2F6EAC;
}

#standaloneGallery a.navigation:active {
    color: #2F6EAC;
}

#standaloneGallery .navigation {
    color: #2F6EAC;
}

#standaloneGallery .navigationoff {
    color: #999;
}

/* Footer */ /* ----------------------------------------------------- */
#foot {
    background: #034d76 url(../../pictures/layout/footer/shared/bg_footer.gif) bottom left repeat-x;
}

#foot .contentA {
    background: url(../../pictures/layout/footer/shared/bg_footer_left.gif) bottom left no-repeat;
}

#foot .contentB {
    background: url(../../pictures/layout/footer/shared/bg_footer_right.gif) bottom right no-repeat;
}

#foot .content {
    color: #172d25;
    padding: 5px 0 5px 0;
}

#update {
    color: #333;
}

#foot .copyright {
    
}

#foot a:link,#foot a:visited,#foot a:active {
    color: #fff;
}

#foot a.on:link,#foot a:hover,#foot a:focus,#foot a:active,#foot a:visited
	:hover {
    color: #fff;
    background: url(../../pictures/layout/navtools/bg_on.gif) top center no-repeat;
}

#w3c a.on:link,#w3c a:hover,#w3c a:focus,#w3c a:active,#w3c a:visited
	:hover {
    background: none;
}

/* Search engine - Highlighting colors */
/* ----------------------------------------------------- */
.hl1 {
    background-color: #446560;
    color: #fff;
    font-weight: bold;
}

.hl2 {
    background-color: #92C069;
    color: #fff;
    font-weight: bold;
}

.hl3 {
    background-color: #E32D1B;
    color: #fff;
    font-weight: bold;
}

.hl4 {
    background-color: #2DA3DB;
    color: #fff;
    font-weight: bold;
}

.hl5 {
    background-color: #E7D538;
    color: #fff;
    font-weight: bold;
}

.hl6 {
    background-color: #4774B0;
    color: #fff;
    font-weight: bold;
}

/* Generic */
/* ----------------------------------------------------- */
.editableRegion { /*	border:1px dashed #666;*/
    
}

.subTitleForm {
    font-weight: bold;
}